/* BASIC css start */
/* 타이틀, 중분류 리스트 */
.cate-wrap .bcate {margin:100px 0 50px;color:#000;font-family:'Montserrat','Noto Sans KR',sans-serif;font-size:28px;text-align:center;line-height:1;}
.cate-wrap { overflow:hidden }
.cate-wrap .class-list ul {*zoom:1; margin:0 0 100px;text-align:center;font-size:0;}
.cate-wrap .class-list ul:after { display:block; clear:both; content:'' }
.cate-wrap .class-list ul li {display:inline-block; margin:0 5px;}
.cate-wrap .class-list ul li a {display:block; height:38px; color:#555;font-size:13px; padding:0 20px; line-height:38px;border:1px solid #e5e5e5;letter-spacing: 0.050em;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.cate-wrap .class-list ul li a.sel,
.cate-wrap .class-list ul li a:hover {border:1px solid #111;color:#111;}

/* 타이틀, 중분류 리스트 */
.item-wrap {width:auto;}
.item-wrap .item-info {zoom: 1; overflow: hidden; padding:35px 10px 10px; margin-bottom:100px;}
.item-wrap .item-info .item-total {color:#000; font-size:14px;font-family:'Montserrat', sans-serif;}
.item-wrap .item-info .item-order li a {font-size:14px;-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;font-weight:300;color:#555;}
.item-wrap .item-info .item-order li a:hover {color:#000;}
.item-wrap .item-info .item-order li a .on {font-weight:500;}

/* 상단 타이틀 이미지 */
.category_title_img {margin:100px auto 0;max-width:1720px;}
.category_title_img img {width:100%;}

.tit-prd {font-size:16px;color: #333;font-weight:400; margin:20px 0 15px 0; line-height:150%;}
.stit-prd {font-size:16px;color:#e45428; border-bottom:1px solid #e45428; border-radius:0px; padding:0 3px; margin: 0 0 10px 0; display:inline;}

/* 게시판 상단 리스트 숨김 */
.bbs-hd {display:none;}

/* 게시판 타이틀 */
#review .tit-sch,
.bbs-tit h3 {font-weight:500;}

/* 상품리스트 (메인/검색/상품리스트)  */
.prd-list {max-width:1740px;margin:0px auto;}
.prd-list table td { border:0; vertical-align:top; text-align:center; padding-bottom:85px;}
.prd-list table td .box {max-width:330px;}
.prd-list table .tb-center {margin:0 auto; padding:0 10px;text-align:center;position:relative;}
.prd-list table .info { width:100%;padding:5px 0 15px 0;text-align:left;display:inline-block;position:relative;}
.prd-list .thumb { width:100%;height:100%;font-size:0;padding:0;line-height:0; border:0px solid #e9e9e9;;position:relative;}
.prd-list .thumb:hover {border:0px solid #999;}
.prd-list .thumb a,
.prd-list .thumb img { display: block; width: 100%; height: 100%;}
.prd-list .thumb img {border:0;}
.prd-list .dsc {margin-top:25px; font-weight:300;font-size:15px;color:#111;}
.prd-list .subname { margin-top:8px; font-weight: 300; font-size:13px;color:#999;line-height:18px;}
.prd-list .consumer {margin-right:4px; color:#aaa;font-size:13px; text-decoration:line-through;font-weight:300;}
.prd-list .price { margin-top:15px; font-weight:300; color:#000;font-size:15px;font-family:'Montserrat', sans-serif;}
.prd-list .icon_list {position:absolute; top:54%; margin-top:-22px; right:0px; width:100%; opacity:0; -webkit-transition: .3s ease-in-out;transition:.3s ease-in-out;}
.prd-list .icon_list li {display:inline-block; margin:0 3px;vertical-align:top;}
.prd-list .btn_zoom {font-size:0px;text-align:center;}
.prd-list .btn_zoom a {display:inline-block;}
.prd-list .btn_zoom img {width:auto;height:auto;margin:0 auto;}
.prd-list .icon {font-size:0px;text-align:left;margin-top:30px;}
.prd-list .icon img {width:auto;height:auto;margin:0 6px 0 0;cursor:pointer;}
.prd-list table td:hover .icon_list {top:50%; opacity:1;}
.prd-list .nopadding td {padding:0;}
.mk_option_preview .mk_prd_option_list {font-size:12px;border:1px solid #999;font-family:'Noto Sans KR','Montserrat', sans-serif;}
.mk_option_preview .mk_prd_option_list .option-name {background-color:#f4f4f4;color:#333;border-left:0;padding:6px;}
.mk_option_preview .mk_prd_option_list li {margin:5px 14px;}

.prd-list #sale_bg {position:absolute; bottom:20px; right:20px; width:38px; height:38px; font-family:'Montserrat', sans-serif;color:#ff3131; font-size:13px; font-weight:400; line-height:38px; text-align:center;  background-color:transparent; border:1px solid #ff3131; border-radius:50%; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.prd-list .tb-center:hover #sale_bg {-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; background-color:#ff3131; color:#fff;}
.prd-list .num {position:absolute;top:20px;left: 20px;font-size: 11px; font-family: 'Montserrat', sans-serif; font-weight:400; color:#000; line-height:1;}

.review-wrap {font-size: 13px; font-weight: 300; height: 15px; line-height; 15px;}
.main-review {margin-top: 15px; }
.main-review img {margin-top:-3px; margin-right: 5px; vertical-align:middle;}
/* BASIC css end */

